<div class="container">
    <h3>Q-2a: Answer,</h3>
    <p>
        If <span>Treacherous</span> score <span>80</span> runs in <span>20</span> overs, <span>Treacherous</span> needs to restrict
        <span>BHAYANKAR XI</span> between <span>57</span> to <span>70</span> runs in <span>20</span>.
        Revised NRR of <span>Treacherous</span> will be between <span>0.320</span> to <span>0.402</span>. 
    </p>
  </div>
  
  <div class="container">
    <h3>Q-2b: Answer,</h3>
    <p>
        <span>Treacherous</span> need to chase <span>79</span> runs between <span>17.2</span> to <span>18.5</span> Overs.
        Revised NRR for <span>Treacherous</span> will be between <span>0.324</span> to <span>0.404</span>. 
    </p>
  </div>